import React, { Component } from 'react';
import PropTypes from 'prop-types';
import TopoLeft from './topoleft';
import TopoRight from './toporight';

class RootTopoView extends Component {
  render() {
    return (
      <div className="root-topo-view">
        <TopoLeft />
        <TopoRight />
      </div>
    );
  }
}

RootTopoView.propTypes = {

};

export default RootTopoView;
